body {
	background: #fff;
	margin: 0px 0px 24px;
	padding: 0px;
}
#top-banner {
	background: url(../images/top_banner.png) repeat-x;
	height: 118px;
	width: 100%;
	border-bottom: 1px solid #fff;
}
#masthead {
	margin: 0px auto;
	width: 1000px;
	height: 118px;
	position: relative;
	border-bottom: 1px solid #fff;
}
#gradient {
	background: url(../images/top_gradient.png) repeat-x;
}
#wrapper {
	background: url(../images/wrapper.png) repeat-y;
	margin: 0px auto;
	width: 1062px;
	position: relative;
}
#content {
	width: 1000px;
	padding: 0px 31px;
}
#bottom {
	background: url(../images/wrapper_bottom.png) no-repeat;
	margin: 0px auto;
	height: 43px;
	width: 1062px;
}
#masthead #mmy {
	position: absolute;
	left: -17px;
	top: -20px;
}
#masthead #title-mmy {
	position: absolute;
	top: 22px;
	left: 50%;
	margin-left: -340px;
}
#masthead #title-peace {
	position: absolute;
	top: 54px;
	left: 50%;
	margin-left: -312px;
}
#masthead #flag {
	position: absolute;
	top: 13px;
	right: 5px;
}
.clear {
	clear: both;
}
#copyright {
	font: 11px/18px Verdana, Geneva, sans-serif;
	color: #999;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
